﻿/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	background-color: #ff4500 /*!important*/;
	border-color: #808080 /*!important*/;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

.input-validation-error::-webkit-input-placeholder {
	color: #ffff00;
}

.input-validation-error:-moz-placeholder { /* Firefox 18- */
	color: #ffff00;
}

.input-validation-error::-moz-placeholder {  /* Firefox 19+ */
	color: #ffff00;
	font-weight: bold;
}

.input-validation-error.placeholder { /* IE 9 */
	color: #ffff00;
}

label.placeholder.input-validation-error {
	background-color: transparent;
}

.input-validation-error:-ms-input-placeholder { /* IE 10 ? */
	color: #ffff00;
}